void main( void )
{
sp_speed(&current_sprite, 2);
sp_timing(&current_sprite, 0);
sp_base_walk(&current_sprite, 400);
preload_seq(401);
preload_seq(403);
preload_seq(407);
preload_seq(409);

if (&pig_story == 0)
{

        freeze(1);
wait(200);
say_stop("过来啊，小猪猪。", 1);
wait(200);

    
        move_stop(&current_sprite, 1, 542, 1)
        playmidi("bullythe.mid");

        say_stop("`6嘿嘿，看看这是什么。", &current_sprite);
        wait(200);
        say_stop("Milder？你想干嘛？！", 1);
        wait(200);
        say_stop("`6没什么。", &current_sprite);       
        wait(200);
        say_stop("`6看看你工作啊...养猪好玩吗？", &current_sprite);       
        wait(200);
        say_stop("我不是养猪的！！", 1);       
        wait(200);
        say_stop("`6你不正在喂猪嘛？", &current_sprite);       
        wait(200);
        say_stop("额.....", 1);       
        wait(200);
        say_stop("Um..", 1);       
        wait(200);
        say_stop("`6挖哈哈哈哈哈！  呆会儿见啦，养猪的家伙。", &current_sprite);       
        move_stop(&current_sprite, 3, 700, 1)
        say_stop("靠！！恨死那个人了！", 1);       
        unfreeze(1);
       stopmidi();
        &pig_story = 1;
}

}

//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
